openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arthur Buijs <art...@artietee.nl>
Subject AW: opmerking/storing/error open office
Date Thu, 17 Oct 2013 20:40:43 GMT
[English version below]

Hoi Kylie,

het lukt mij ook niet om deze extensie te installeren op de Nederlandstalig versie van Apache
OpenOffice 4.0.1. Ik weet niet waarom maar ik ga op deze mailinglijst in het Engels vragen
of andere mensen mij kunnen vertellen wat hier aan de hand is.
Groeten, Arthur

It is not possible to install the Oracle PDF Import Extension. I am using the Dutch version
of Apache OpenOffice 4.0.1. Is this a known problem?

Regards, Arthur
 
 
-----Oorspronkelijk bericht-----
> Afzender:kcornelis@mail.com <kcornelis@mail.com>
> Verstuurd: Woensdag 16 Oktober 2013 1:22
> Aan: dev@openoffice.apache.org
> Onderwerp: Fw: opmerking/storing/error open office
> 
> Dutch
> 
> ----- Original Message -----
> From: Kylie
> Sent: 10/09/13 12:09 AM
> To: simonbr@apache.org
> Subject: opmerking/storing/error open office
> 
> Beste heer, 
> 
> De nieuwste versie van open office opent niet Oracle PDF Import Extension, alsmaar hoe
vaak ik dit ook probeer krijg ik een error steeds maar weer, maar als ik de oudere versie
van open office installeer dan pakt die het wel. kunt u naar deze storing kijken of doorgeven
aan de desbetreffende? Dank u.
> Met vriendelijke groet,
> kylie
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message